Descarga paquetes de Google para Unity

Este archivo contiene versiones actuales y anteriores de los paquetes oficiales de Google para Unity.

Consulta aquí las instrucciones para importar estos paquetes a tu proyecto de Unity.

Android

Android App Bundle

com.google.android.appbundle

Versión Fecha de publicación Versión mínima de Unity Descargar Dependencias
1.9.0 2023-03 2017.4
.unitypackage
.tgz
Ninguno
Ninguno
1.8.0 2022-07 2017.4
.unitypackage
.tgz
Ninguno
Ninguno
1.7.0 2022-02 2017.4
.unitypackage
.tgz
Ninguno
Ninguno
1.6.1 2022-01 2017.4
.unitypackage
.tgz
Ninguno
Ninguno
1.6.0 2021-11 2017.4
.unitypackage
.tgz
Ninguno
Ninguno
1.5.0 2021-06 2017.4
.unitypackage
.tgz
Ninguno
Ninguno
1.4.0 2021-03 2017.4
.unitypackage
.tgz
Ninguno
Ninguno
1.3.0 2020-10 2017.4
.tgz
Ninguno
1.2.0 2020-07 2017.4
.tgz
Ninguno
1.1.1 2020-06 2017.4
.tgz
Ninguno
1.1.0 2020-05 2017.4
.tgz
Ninguno
1.0.0 2020-03 2017.4
.tgz
Ninguno

Android Performance Tuner

com.google.android.performancetuner

Versión Fecha de publicación Versión mínima de Unity Descargar Dependencias
1.1.2 2021-05 2017.4
.unitypackage
.tgz
Ninguno
Ninguno
1.1.1 2021-04 2017.4
.unitypackage
.tgz
Ninguno
Ninguno
1.1.0 2021-02 2017.4
.unitypackage
.tgz
Ninguno
Ninguno
1.0.0 2020-06 2017.4
.unitypackage
.tgz
Ninguno
Ninguno

AR

Extensiones de ARCore para RA Foundation

com.google.ar.core.arfoundation.extensions-lite

Versión Fecha de publicación Versión mínima de Unity Descargar Dependencias
1.30.0 2022-03 2019,4
.tgz
com.google.external-dependency-manager

Firebase

Cloud Firestore para Firebase

com.google.firebase.firestore

Versión Fecha de publicación Versión mínima de Unity Descargar Dependencias
12.0.0 2024-05 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.9.0 2024-04 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.8.1 2024-03 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.8.0 2024-03 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.7.0 2024-02 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.6.0 2023-10 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.5.0 2023-09 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.4.0 2023-08 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.3.0 2023-07 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.2.0 2023-06 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.1.0 2023-06 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.0.0 2023-05 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.7.0 2023-03 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.6.0 2023-03 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.5.0 2023-02 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.4.0 2023-01 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.3.0 2022-12 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.2.0 2022-11 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.1.1 2022-11 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.1.0 2022-11 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.0.1 2022-10 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.0.0 2022-10 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
9.6.0 2022-09 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
9.5.0 2022-09 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
9.4.0 2022-08 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
9.3.0 2022-07 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
9.2.0 2022-07 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
9.1.0 2022-06 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
9.0.0 2022-05 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.10.1 2022-05 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.10.0 2022-04 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.9.0 2022-04 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.8.0 2022-01 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.7.0 2021-12 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.6.2 2021-11 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.6.1 2021-11 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.6.0 2021-11 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.5.0 2021-10 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.4.0 2021-10 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.3.0 2021-09 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.2.0 2021-09 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.1.0 2021-07 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.0.0 2021-06 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
7.2.0 2021-05 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
7.1.0 2021-03 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
7.0.2 2020-12 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
7.0.1 2020-12 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
7.0.0 2020-12 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.16.1 2020-10 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.16.0 2020-10 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.15.2 2020-07 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.15.1 2020-06 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.15.0 2020-06 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.14.1 2020-05 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.14.0 2020-04 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.13.0 2020-03 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app

Cloud Functions para Firebase

com.google.firebase.functions

Versión Fecha de publicación Versión mínima de Unity Descargar Dependencias
12.0.0 2024-05 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.9.0 2024-04 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.8.1 2024-03 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.8.0 2024-03 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.7.0 2024-02 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.6.0 2023-10 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.5.0 2023-09 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.4.0 2023-08 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.3.0 2023-07 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.2.0 2023-06 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.1.0 2023-06 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.0.0 2023-05 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.7.0 2023-03 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.6.0 2023-03 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.5.0 2023-02 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.4.0 2023-01 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.3.0 2022-12 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.2.0 2022-11 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.1.1 2022-11 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.1.0 2022-11 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.0.1 2022-10 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.0.0 2022-10 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
9.6.0 2022-09 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
9.5.0 2022-09 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
9.4.0 2022-08 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
9.3.0 2022-07 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
9.2.0 2022-07 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
9.1.0 2022-06 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
9.0.0 2022-05 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.10.1 2022-05 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.10.0 2022-04 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.9.0 2022-04 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.8.0 2022-01 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.7.0 2021-12 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.6.2 2021-11 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.6.1 2021-11 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.6.0 2021-11 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.5.0 2021-10 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.4.0 2021-10 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.3.0 2021-09 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.2.0 2021-09 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.1.0 2021-07 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.0.0 2021-06 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
7.2.0 2021-05 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
7.1.0 2021-03 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
7.0.2 2020-12 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
7.0.1 2020-12 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
7.0.0 2020-12 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.16.1 2020-10 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.16.0 2020-10 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.15.2 2020-07 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.15.1 2020-06 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.15.0 2020-06 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.14.1 2020-05 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.14.0 2020-04 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.13.0 2020-03 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app

Cloud Storage para Firebase

com.google.firebase.storage

Versión Fecha de publicación Versión mínima de Unity Descargar Dependencias
12.0.0 2024-05 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
11.9.0 2024-04 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
11.8.1 2024-03 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
11.8.0 2024-03 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
11.7.0 2024-02 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
11.6.0 2023-10 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
11.5.0 2023-09 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
11.4.0 2023-08 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
11.3.0 2023-07 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
11.2.0 2023-06 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
11.1.0 2023-06 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
11.0.0 2023-05 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
10.7.0 2023-03 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
10.6.0 2023-03 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
10.5.0 2023-02 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
10.4.0 2023-01 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
10.3.0 2022-12 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
10.2.0 2022-11 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
10.1.1 2022-11 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
10.1.0 2022-11 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
10.0.1 2022-10 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
10.0.0 2022-10 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
9.6.0 2022-09 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
9.5.0 2022-09 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
9.4.0 2022-08 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
9.3.0 2022-07 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
9.2.0 2022-07 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
9.1.0 2022-06 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
9.0.0 2022-05 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
8.10.1 2022-05 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
8.10.0 2022-04 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
8.9.0 2022-04 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
8.8.0 2022-01 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
8.7.0 2021-12 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
8.6.2 2021-11 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
8.6.1 2021-11 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
8.6.0 2021-11 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
8.5.0 2021-10 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
8.4.0 2021-10 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
8.3.0 2021-09 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
8.2.0 2021-09 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
8.1.0 2021-07 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
8.0.0 2021-06 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
7.2.0 2021-05 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
7.1.0 2021-03 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
7.0.2 2020-12 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
7.0.1 2020-12 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
7.0.0 2020-12 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
6.16.1 2020-10 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
6.16.0 2020-10 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
6.15.2 2020-07 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
6.15.1 2020-06 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
6.15.0 2020-06 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
6.14.1 2020-05 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
6.14.0 2020-04 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
6.13.0 2020-03 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth

App de Firebase (principal)

com.google.firebase.app

Versión Fecha de publicación Versión mínima de Unity Descargar Dependencias
12.0.0 2024-05 2019.1
.tgz
com.google.external-dependency-manager
11.9.0 2024-04 2019.1
.tgz
com.google.external-dependency-manager
11.8.1 2024-03 2019.1
.tgz
com.google.external-dependency-manager
11.8.0 2024-03 2019.1
.tgz
com.google.external-dependency-manager
11.7.0 2024-02 2019.1
.tgz
com.google.external-dependency-manager
11.6.0 2023-10 2019.1
.tgz
com.google.external-dependency-manager
11.5.0 2023-09 2019.1
.tgz
com.google.external-dependency-manager
11.4.0 2023-08 2019.1
.tgz
com.google.external-dependency-manager
11.3.0 2023-07 2019.1
.tgz
com.google.external-dependency-manager
11.2.0 2023-06 2019.1
.tgz
com.google.external-dependency-manager
11.1.0 2023-06 2019.1
.tgz
com.google.external-dependency-manager
11.0.0 2023-05 2019.1
.tgz
com.google.external-dependency-manager
10.7.0 2023-03 2018
.tgz
com.google.external-dependency-manager
10.6.0 2023-03 2018
.tgz
com.google.external-dependency-manager
10.5.0 2023-02 2018
.tgz
com.google.external-dependency-manager
10.4.0 2023-01 2018
.tgz
com.google.external-dependency-manager
10.3.0 2022-12 2018
.tgz
com.google.external-dependency-manager
10.2.0 2022-11 2018
.tgz
com.google.external-dependency-manager
10.1.1 2022-11 2018
.tgz
com.google.external-dependency-manager
10.1.0 2022-11 2019.1
.tgz
com.google.external-dependency-manager
10.0.1 2022-10 2019.1
.tgz
com.google.external-dependency-manager
10.0.0 2022-10 2019.1
.tgz
com.google.external-dependency-manager
9.6.0 2022-09 2018
.tgz
com.google.external-dependency-manager
9.5.0 2022-09 2018
.tgz
com.google.external-dependency-manager
9.4.0 2022-08 2018
.tgz
com.google.external-dependency-manager
9.3.0 2022-07 2018
.tgz
com.google.external-dependency-manager
9.2.0 2022-07 2018
.tgz
com.google.external-dependency-manager
9.1.0 2022-06 2018
.tgz
com.google.external-dependency-manager
9.0.0 2022-05 2018
.tgz
com.google.external-dependency-manager
8.10.1 2022-05 2017
.tgz
com.google.external-dependency-manager
8.10.0 2022-04 2017
.tgz
com.google.external-dependency-manager
8.9.0 2022-04 2017
.tgz
com.google.external-dependency-manager
8.8.0 2022-01 2017
.tgz
com.google.external-dependency-manager
8.7.0 2021-12 2017
.tgz
com.google.external-dependency-manager
8.6.2 2021-11 2017
.tgz
com.google.external-dependency-manager
8.6.1 2021-11 2017
.tgz
com.google.external-dependency-manager
8.6.0 2021-11 2017
.tgz
com.google.external-dependency-manager
8.5.0 2021-10 2017
.tgz
com.google.external-dependency-manager
8.4.0 2021-10 2017
.tgz
com.google.external-dependency-manager
8.3.0 2021-09 2017
.tgz
com.google.external-dependency-manager
8.2.0 2021-09 2017
.tgz
com.google.external-dependency-manager
8.1.0 2021-07 2017
.tgz
com.google.external-dependency-manager
8.0.0 2021-06 2017
.tgz
com.google.external-dependency-manager
7.2.0 2021-05 2017
.tgz
com.google.external-dependency-manager
7.1.0 2021-03 2017
.tgz
com.google.external-dependency-manager
7.0.2 2020-12 2017
.tgz
com.google.external-dependency-manager
7.0.1 2020-12 2017
.tgz
com.google.external-dependency-manager
7.0.0 2020-12 2017
.tgz
com.google.external-dependency-manager
6.16.1 2020-10 2017
.tgz
com.google.external-dependency-manager
6.16.0 2020-10 2017
.tgz
com.google.external-dependency-manager
6.15.2 2020-07 2017
.tgz
com.google.external-dependency-manager
6.15.1 2020-06 2017
.tgz
com.google.external-dependency-manager
6.15.0 2020-06 2017
.tgz
com.google.external-dependency-manager
6.14.1 2020-05 2017
.tgz
com.google.external-dependency-manager
6.14.0 2020-04 2017
.tgz
com.google.external-dependency-manager
6.13.0 2020-03 2017
.tgz
com.google.external-dependency-manager

Verificación de aplicaciones de Firebase

com.google.firebase.app-check

Versión Fecha de publicación Versión mínima de Unity Descargar Dependencias
12.0.0 2024-05 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.9.0 2024-04 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.8.1 2024-03 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.8.0 2024-03 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.7.0 2024-02 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.6.0 2023-10 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.5.0 2023-09 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.4.0 2023-08 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.3.0 2023-07 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.2.0 2023-06 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.1.0 2023-06 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.0.0 2023-05 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app

Firebase Authentication

com.google.firebase.auth

Versión Fecha de publicación Versión mínima de Unity Descargar Dependencias
12.0.0 2024-05 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.9.0 2024-04 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.8.1 2024-03 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.8.0 2024-03 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.7.0 2024-02 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.6.0 2023-10 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.5.0 2023-09 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.4.0 2023-08 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.3.0 2023-07 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.2.0 2023-06 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.1.0 2023-06 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.0.0 2023-05 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.7.0 2023-03 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.6.0 2023-03 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.5.0 2023-02 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.4.0 2023-01 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.3.0 2022-12 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.2.0 2022-11 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.1.1 2022-11 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.1.0 2022-11 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.0.1 2022-10 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.0.0 2022-10 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
9.6.0 2022-09 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
9.5.0 2022-09 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
9.4.0 2022-08 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
9.3.0 2022-07 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
9.2.0 2022-07 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
9.1.0 2022-06 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
9.0.0 2022-05 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.10.1 2022-05 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.10.0 2022-04 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.9.0 2022-04 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.8.0 2022-01 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.7.0 2021-12 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.6.2 2021-11 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.6.1 2021-11 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.6.0 2021-11 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.5.0 2021-10 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.4.0 2021-10 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.3.0 2021-09 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.2.0 2021-09 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.1.0 2021-07 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.0.0 2021-06 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
7.2.0 2021-05 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
7.1.0 2021-03 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
7.0.2 2020-12 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
7.0.1 2020-12 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
7.0.0 2020-12 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.16.1 2020-10 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.16.0 2020-10 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.15.2 2020-07 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.15.1 2020-06 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.15.0 2020-06 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.14.1 2020-05 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.14.0 2020-04 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.13.0 2020-03 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app

Firebase Cloud Messaging

com.google.firebase.messaging

Versión Fecha de publicación Versión mínima de Unity Descargar Dependencias
12.0.0 2024-05 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.9.0 2024-04 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.8.1 2024-03 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.8.0 2024-03 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.7.0 2024-02 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.6.0 2023-10 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.5.0 2023-09 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.4.0 2023-08 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.3.0 2023-07 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.2.0 2023-06 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.1.0 2023-06 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.0.0 2023-05 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.7.0 2023-03 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.6.0 2023-03 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.5.0 2023-02 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.4.0 2023-01 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.3.0 2022-12 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.2.0 2022-11 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.1.1 2022-11 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.1.0 2022-11 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.0.1 2022-10 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.0.0 2022-10 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
9.6.0 2022-09 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
9.5.0 2022-09 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
9.4.0 2022-08 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
9.3.0 2022-07 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
9.2.0 2022-07 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
9.1.0 2022-06 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
9.0.0 2022-05 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.10.1 2022-05 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.10.0 2022-04 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.9.0 2022-04 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.8.0 2022-01 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.7.0 2021-12 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.6.2 2021-11 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.6.1 2021-11 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.6.0 2021-11 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.5.0 2021-10 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.4.0 2021-10 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.3.0 2021-09 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.2.0 2021-09 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.1.0 2021-07 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.0.0 2021-06 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
7.2.0 2021-05 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
7.1.0 2021-03 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
7.0.2 2020-12 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
7.0.1 2020-12 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
7.0.0 2020-12 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.16.1 2020-10 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.16.0 2020-10 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.15.2 2020-07 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.15.1 2020-06 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.15.0 2020-06 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.14.1 2020-05 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.14.0 2020-04 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.13.0 2020-03 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app

Firebase Crashlytics

com.google.firebase.crashlytics

Versión Fecha de publicación Versión mínima de Unity Descargar Dependencias
12.0.0 2024-05 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.9.0 2024-04 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.8.1 2024-03 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.8.0 2024-03 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.7.0 2024-02 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.6.0 2023-10 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.5.0 2023-09 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.4.0 2023-08 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.3.0 2023-07 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.2.0 2023-06 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.1.0 2023-06 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.0.0 2023-05 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.7.0 2023-03 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.6.0 2023-03 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.5.0 2023-02 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.4.0 2023-01 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.3.0 2022-12 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.2.0 2022-11 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.1.1 2022-11 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.1.0 2022-11 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.0.1 2022-10 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.0.0 2022-10 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
9.6.0 2022-09 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
9.5.0 2022-09 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
9.4.0 2022-08 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
9.3.0 2022-07 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
9.2.0 2022-07 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
9.1.0 2022-06 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
9.0.0 2022-05 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.10.1 2022-05 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.10.0 2022-04 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.9.0 2022-04 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.8.0 2022-01 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.7.0 2021-12 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.6.2 2021-11 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.6.1 2021-11 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.6.0 2021-11 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.5.0 2021-10 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.4.0 2021-10 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.3.0 2021-09 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.2.0 2021-09 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.1.0 2021-07 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.0.0 2021-06 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
7.2.0 2021-05 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
7.1.0 2021-03 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
7.0.2 2020-12 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
7.0.1 2020-12 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
7.0.0 2020-12 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.16.1 2020-10 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.16.0 2020-10 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.15.2 2020-07 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.15.1 2020-06 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.15.0 2020-06 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.14.1 2020-05 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.14.0 2020-04 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.13.0 2020-03 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app

com.google.firebase.dynamic-links

Versión Fecha de publicación Versión mínima de Unity Descargar Dependencias
12.0.0 2024-05 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.9.0 2024-04 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.8.1 2024-03 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.8.0 2024-03 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.7.0 2024-02 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.6.0 2023-10 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.5.0 2023-09 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.4.0 2023-08 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.3.0 2023-07 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.2.0 2023-06 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.1.0 2023-06 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.0.0 2023-05 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.7.0 2023-03 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.6.0 2023-03 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.5.0 2023-02 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.4.0 2023-01 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.3.0 2022-12 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.2.0 2022-11 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.1.1 2022-11 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.1.0 2022-11 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.0.1 2022-10 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.0.0 2022-10 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
9.6.0 2022-09 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
9.5.0 2022-09 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
9.4.0 2022-08 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
9.3.0 2022-07 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
9.2.0 2022-07 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
9.1.0 2022-06 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
9.0.0 2022-05 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.10.1 2022-05 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.10.0 2022-04 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.9.0 2022-04 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.8.0 2022-01 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.7.0 2021-12 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.6.2 2021-11 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.6.1 2021-11 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.6.0 2021-11 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.5.0 2021-10 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.4.0 2021-10 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.3.0 2021-09 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.2.0 2021-09 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.1.0 2021-07 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.0.0 2021-06 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
7.2.0 2021-05 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
7.1.0 2021-03 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
7.0.2 2020-12 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
7.0.1 2020-12 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
7.0.0 2020-12 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.16.1 2020-10 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.16.0 2020-10 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.15.2 2020-07 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.15.1 2020-06 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.15.0 2020-06 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.14.1 2020-05 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.14.0 2020-04 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.13.0 2020-03 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app

Instalaciones de Firebase

com.google.firebase.installations

Versión Fecha de publicación Versión mínima de Unity Descargar Dependencias
12.0.0 2024-05 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.9.0 2024-04 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.8.1 2024-03 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.8.0 2024-03 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.7.0 2024-02 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.6.0 2023-10 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.5.0 2023-09 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.4.0 2023-08 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.3.0 2023-07 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.2.0 2023-06 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.1.0 2023-06 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.0.0 2023-05 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.7.0 2023-03 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.6.0 2023-03 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.5.0 2023-02 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.4.0 2023-01 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.3.0 2022-12 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.2.0 2022-11 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.1.1 2022-11 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.1.0 2022-11 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.0.1 2022-10 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.0.0 2022-10 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
9.6.0 2022-09 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
9.5.0 2022-09 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
9.4.0 2022-08 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
9.3.0 2022-07 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
9.2.0 2022-07 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
9.1.0 2022-06 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
9.0.0 2022-05 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.10.1 2022-05 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.10.0 2022-04 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.9.0 2022-04 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.8.0 2022-01 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.7.0 2021-12 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.6.2 2021-11 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.6.1 2021-11 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.6.0 2021-11 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.5.0 2021-10 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.4.0 2021-10 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.3.0 2021-09 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.2.0 2021-09 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.1.0 2021-07 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.0.0 2021-06 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
7.2.0 2021-05 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
7.1.0 2021-03 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
7.0.2 2020-12 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
7.0.1 2020-12 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
7.0.0 2020-12 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app

ID de instancia de Firebase

com.google.firebase.instance-id

Versión Fecha de publicación Versión mínima de Unity Descargar Dependencias
7.2.0 2021-05 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
7.1.0 2021-03 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
7.0.2 2020-12 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
7.0.1 2020-12 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
7.0.0 2020-12 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.16.1 2020-10 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.16.0 2020-10 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.15.2 2020-07 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.15.1 2020-06 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.15.0 2020-06 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.14.1 2020-05 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.14.0 2020-04 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.13.0 2020-03 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app

Firebase Realtime Database

com.google.firebase.database

Versión Fecha de publicación Versión mínima de Unity Descargar Dependencias
12.0.0 2024-05 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
11.9.0 2024-04 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
11.8.1 2024-03 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
11.8.0 2024-03 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
11.7.0 2024-02 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
11.6.0 2023-10 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
11.5.0 2023-09 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
11.4.0 2023-08 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
11.3.0 2023-07 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
11.2.0 2023-06 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
11.1.0 2023-06 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
11.0.0 2023-05 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
10.7.0 2023-03 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
10.6.0 2023-03 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
10.5.0 2023-02 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
10.4.0 2023-01 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
10.3.0 2022-12 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
10.2.0 2022-11 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
10.1.1 2022-11 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
10.1.0 2022-11 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
10.0.1 2022-10 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
10.0.0 2022-10 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
9.6.0 2022-09 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
9.5.0 2022-09 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
9.4.0 2022-08 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
9.3.0 2022-07 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
9.2.0 2022-07 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
9.1.0 2022-06 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
9.0.0 2022-05 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
8.10.1 2022-05 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
8.10.0 2022-04 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
8.9.0 2022-04 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
8.8.0 2022-01 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
8.7.0 2021-12 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
8.6.2 2021-11 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
8.6.1 2021-11 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
8.6.0 2021-11 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
8.5.0 2021-10 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
8.4.0 2021-10 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
8.3.0 2021-09 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
8.2.0 2021-09 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
8.1.0 2021-07 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
8.0.0 2021-06 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
7.2.0 2021-05 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
7.1.0 2021-03 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
7.0.2 2020-12 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
7.0.1 2020-12 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
7.0.0 2020-12 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
6.16.1 2020-10 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
6.16.0 2020-10 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
6.15.2 2020-07 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
6.15.1 2020-06 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
6.15.0 2020-06 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
6.14.1 2020-05 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
6.14.0 2020-04 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
6.13.0 2020-03 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth

Firebase Remote Config

com.google.firebase.remote-config

Versión Fecha de publicación Versión mínima de Unity Descargar Dependencias
12.0.0 2024-05 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.9.0 2024-04 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.8.1 2024-03 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.8.0 2024-03 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.7.0 2024-02 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.6.0 2023-10 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.5.0 2023-09 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.4.0 2023-08 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.3.0 2023-07 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.2.0 2023-06 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.1.0 2023-06 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.0.0 2023-05 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.7.0 2023-03 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.6.0 2023-03 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.5.0 2023-02 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.4.0 2023-01 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.3.0 2022-12 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.2.0 2022-11 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.1.1 2022-11 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.1.0 2022-11 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.0.1 2022-10 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.0.0 2022-10 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
9.6.0 2022-09 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
9.5.0 2022-09 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
9.4.0 2022-08 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
9.3.0 2022-07 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
9.2.0 2022-07 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
9.1.0 2022-06 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
9.0.0 2022-05 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.10.1 2022-05 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.10.0 2022-04 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.9.0 2022-04 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.8.0 2022-01 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.7.0 2021-12 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.6.2 2021-11 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.6.1 2021-11 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.6.0 2021-11 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.5.0 2021-10 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.4.0 2021-10 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.3.0 2021-09 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.2.0 2021-09 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.1.0 2021-07 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.0.0 2021-06 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
7.2.0 2021-05 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
7.1.0 2021-03 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
7.0.2 2020-12 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
7.0.1 2020-12 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
7.0.0 2020-12 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.16.1 2020-10 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.16.0 2020-10 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.15.2 2020-07 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.15.1 2020-06 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.15.0 2020-06 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.14.1 2020-05 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.14.0 2020-04 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.13.0 2020-03 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app

Google Analytics para Firebase

com.google.firebase.analytics

Versión Fecha de publicación Versión mínima de Unity Descargar Dependencias
12.0.0 2024-05 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.9.0 2024-04 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.8.1 2024-03 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.8.0 2024-03 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.7.0 2024-02 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.6.0 2023-10 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.5.0 2023-09 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.4.0 2023-08 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.3.0 2023-07 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.2.0 2023-06 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.1.0 2023-06 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
11.0.0 2023-05 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.7.0 2023-03 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.6.0 2023-03 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.5.0 2023-02 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.4.0 2023-01 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.3.0 2022-12 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.2.0 2022-11 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.1.1 2022-11 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.1.0 2022-11 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.0.1 2022-10 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
10.0.0 2022-10 2019.1
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
9.6.0 2022-09 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
9.5.0 2022-09 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
9.4.0 2022-08 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
9.3.0 2022-07 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
9.2.0 2022-07 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
9.1.0 2022-06 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
9.0.0 2022-05 2018
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.10.1 2022-05 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.10.0 2022-04 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.9.0 2022-04 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.8.0 2022-01 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.7.0 2021-12 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.6.2 2021-11 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.6.1 2021-11 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.6.0 2021-11 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.5.0 2021-10 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.4.0 2021-10 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.3.0 2021-09 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.2.0 2021-09 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.1.0 2021-07 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
8.0.0 2021-06 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
7.2.0 2021-05 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
7.1.0 2021-03 2017
.unitypackage
.tgz
Incluido
com.google.external-dependency-manager
com.google.firebase.app
7.0.2 2020-12 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
7.0.1 2020-12 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
7.0.0 2020-12 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.16.1 2020-10 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.16.0 2020-10 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.15.2 2020-07 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.15.1 2020-06 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.15.0 2020-06 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.14.1 2020-05 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.14.0 2020-04 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.13.0 2020-03 2017
.tgz
com.google.external-dependency-manager
com.google.firebase.app

Google Play

Play Asset Delivery

com.google.play.assetdelivery

Versión Fecha de publicación Versión mínima de Unity Descargar Dependencias
1.9.0 2024-03 2017.4
.unitypackage
.tgz
Incluido
com.google.android.appbundle
com.google.play.common


com.google.external-dependency-managercom.google.play.core
1.8.2 2023-03 2023.1.0 (beta)
.unitypackage
.tgz
Incluido
com.google.android.appbundle
com.google.play.common


com.google.external-dependency-managercom.google.play.core
1.8.1 2022-09 2023.1.0 (beta)
.unitypackage
.tgz
Incluido
com.google.android.appbundle
com.google.play.common


com.google.external-dependency-managercom.google.play.core
1.8.0 2022-07 2023.1.0 (beta)
.unitypackage
.tgz
Incluido
com.google.android.appbundle
com.google.play.common


com.google.external-dependency-managercom.google.play.core
1.7.0 2022-02 2017.4
.unitypackage
.tgz
Incluido
com.google.android.appbundle
com.google.play.common


com.google.external-dependency-managercom.google.play.core
1.6.1 2022-01 2017.4
.unitypackage
.tgz
Incluido
com.google.android.appbundle
com.google.play.common


com.google.external-dependency-managercom.google.play.core
1.6.0 2021-11 2017.4
.unitypackage
.tgz
Incluido
com.google.android.appbundle
com.google.play.common


com.google.external-dependency-managercom.google.play.core
1.5.0 2021-06 2017.4
.unitypackage
.tgz
Incluido
com.google.android.appbundle
com.google.play.common
com.google.play.core
1.4.0 2021-03 2017.4
.unitypackage
.tgz
Incluido
com.google.android.appbundle
com.google.play.common
com.google.play.core
1.3.0 2020-10 2017.4
.tgz
com.google.android.appbundle
com.google.play.common
com.google.play.core
1.2.0 2020-07 2017.4
.tgz
com.google.android.appbundle
com.google.play.common
com.google.play.core
1.1.1 2020-06 2017.4
.tgz
com.google.android.appbundle
com.google.play.common
com.google.play.core
1.1.0 2020-05 2017.4
.tgz
com.google.android.appbundle
com.google.play.common
com.google.play.core
1.0.0 2020-03 2017.4
.tgz
com.google.android.appbundle
com.google.play.common
com.google.play.core

Biblioteca de Facturación Play

com.google.play.billing

Versión Fecha de publicación Versión mínima de Unity Descargar Dependencias
3.2.4 2022-07 2017.4
.unitypackage
.tgz
Incluido
3.2.3 2022-02 2017.4
.unitypackage
.tgz
Incluido
com.google.android.appbundle
3.2.2 2022-01 2017.4
.unitypackage
.tgz
Incluido
com.google.android.appbundle
3.2.1 2021-11 2017.4
.unitypackage
.tgz
Incluido
com.google.android.appbundle
3.2.0 2021-06 2017.4
.unitypackage
.tgz
Incluido
com.google.android.appbundle
3.1.2 2021-03 2017.4
.unitypackage
.tgz
Incluido
com.google.android.appbundle
3.1.0 2020-10 2017.4
.tgz
com.google.android.appbundle
3.0.2 2020-07 2017.4
.tgz
com.google.android.appbundle
3.0.0 2020-06 2017.4
.tgz
com.google.android.appbundle
2.2.1 2020-05 2017.4
.tgz
com.google.android.appbundle
2.2.0 2020-03 2017.4
.tgz
com.google.android.appbundle

Jugar en común

com.google.play.common

Versión Fecha de publicación Versión mínima de Unity Descargar Dependencias
1.9.0 2024-03 2017.4
.unitypackage
.tgz
Incluido
com.google.android.appbundle
1.8.2 2023-03 2017.4
.unitypackage
.tgz
Incluido
com.google.android.appbundle
1.8.1 2022-09 2017.4
.unitypackage
.tgz
Incluido
com.google.android.appbundle
1.8.0 2022-07 2017.4
.unitypackage
.tgz
Incluido
com.google.android.appbundle
1.7.0 2022-02 2017.4
.unitypackage
.tgz
Incluido
com.google.android.appbundle
1.6.1 2022-01 2017.4
.unitypackage
.tgz
Incluido
com.google.android.appbundle
1.6.0 2021-11 2017.4
.unitypackage
.tgz
Incluido
com.google.android.appbundle
1.5.0 2021-06 2017.4
.unitypackage
.tgz
Incluido
com.google.android.appbundle
1.4.0 2021-03 2017.4
.unitypackage
.tgz
Incluido
com.google.android.appbundle
1.3.0 2020-10 2017.4
.tgz
com.google.android.appbundle
1.2.0 2020-07 2017.4
.tgz
com.google.android.appbundle
1.1.1 2020-06 2017.4
.tgz
com.google.android.appbundle
1.1.0 2020-05 2017.4
.tgz
com.google.android.appbundle
1.0.0 2020-03 2017.4
.tgz
com.google.android.appbundle

Play Core

com.google.play.core

Versión Fecha de publicación Versión mínima de Unity Descargar Dependencias
1.8.3 2024-01 2018.4
.unitypackage
.tgz
Incluido
com.google.android.appbundle
com.google.external-dependency-manager
1.8.2 2023-03 2017.4
.unitypackage
.tgz
Incluido
com.google.android.appbundle
com.google.external-dependency-manager
1.8.1 2022-09 2017.4
.unitypackage
.tgz
Incluido
com.google.android.appbundle
com.google.external-dependency-manager
1.8.0 2022-07 2017.4
.unitypackage
.tgz
Incluido
com.google.android.appbundle
com.google.external-dependency-manager
1.7.0 2022-02 2017.4
.unitypackage
.tgz
Incluido
com.google.android.appbundle
com.google.external-dependency-manager
1.6.1 2022-01 2017.4
.unitypackage
.tgz
Incluido
com.google.android.appbundle
com.google.external-dependency-manager
1.6.0 2021-11 2017.4
.unitypackage
.tgz
Incluido
com.google.android.appbundle
com.google.external-dependency-manager
1.5.0 2021-06 2017.4
.unitypackage
.tgz
Incluido
com.google.android.appbundle
1.4.0 2021-03 2017.4
.unitypackage
.tgz
Incluido
com.google.android.appbundle
1.3.0 2020-10 2017.4
.tgz
com.google.android.appbundle
1.2.0 2020-07 2017.4
.tgz
com.google.android.appbundle
1.1.1 2020-06 2017.4